fields:
    base:
        label: webbook.mallextensions::lang.settings.base
        type: section
    logo:
        label: 'webbook.mallextensions::lang.settings.logo'
        span: auto
        type: fileupload
        mode: image
        fileTypes: jpg,jpeg,bmp,png,webp,gif,svg
        imageWidth: 240
        imageHeight: 90
    email:
        label: 'webbook.mallextensions::lang.settings.email'
        span: auto
        type: text
        comment: 'webbook.mallextensions::lang.settings.comment_email'
    name:
        label: 'webbook.mallextensions::lang.settings.name'
        span: auto
        type: text
    footer_text:
        label: 'webbook.mallextensions::lang.settings.footer_text'
        span: auto
        type: richeditor
        toolbarButtons: bold|italic|align|formatOL|formatUL
        size: small
    motto:
        label: 'webbook.mallextensions::lang.settings.motto'
        span: auto
        type: text
tabs:
    fields:
        company:
            label: 'webbook.mallextensions::lang.settings.company'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.billing_tab'
            comment: 'webbook.mallextensions::lang.settings.comment_company'
        town:
            label: 'webbook.mallextensions::lang.settings.town'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.billing_tab'
        street:
            label: 'webbook.mallextensions::lang.settings.street'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.billing_tab'
        zip:
            label: 'webbook.mallextensions::lang.settings.zip'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.billing_tab'
        ico:
            label: 'webbook.mallextensions::lang.settings.ico'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.billing_tab'
        dic:
            label: 'webbook.mallextensions::lang.settings.dic'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.billing_tab'
        place_of_registration_of_the_company:
            label: 'webbook.mallextensions::lang.settings.place_of_registration_of_the_company'
            span: full
            type: text
            tab: 'webbook.mallextensions::lang.settings.billing_tab'
        phone:
            label: 'webbook.mallextensions::lang.settings.phone'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.contacts'
        contact_email:
            label: 'webbook.mallextensions::lang.settings.contact_email'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.contacts'
        phoneheader:
            label: 'webbook.mallextensions::lang.settings.phoneheader'
            span: auto
            type: switch
            tab: 'webbook.mallextensions::lang.settings.contacts'
        emailheader:
            label: 'webbook.mallextensions::lang.settings.emailheader'
            span: auto
            type: switch
            tab: 'webbook.mallextensions::lang.settings.contacts'
        phonefooter:
            label: 'webbook.mallextensions::lang.settings.phonefooter'
            span: auto
            type: switch
            tab: 'webbook.mallextensions::lang.settings.contacts'
        emailfooter:
            label: 'webbook.mallextensions::lang.settings.emailfooter'
            span: auto
            type: switch
            tab: 'webbook.mallextensions::lang.settings.contacts'
        links:
            label: 'webbook.mallextensions::lang.settings.links'
            type: repeater
            tab: 'webbook.mallextensions::lang.settings.contacts'
            form:
                fields:
                    title:
                        label: 'webbook.mallextensions::lang.settings.title'
                        type: text
                        span: auto
                    link:
                        label: 'webbook.mallextensions::lang.settings.link'
                        type: text
                        span: auto
        facebook:
            label: 'webbook.mallextensions::lang.settings.facebook'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.socials'
        twitter:
            label: 'webbook.mallextensions::lang.settings.twitter'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.socials'
        instagram:
            label: 'webbook.mallextensions::lang.settings.instagram'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.socials'
        youtube:
            label: 'webbook.mallextensions::lang.settings.youtube'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.socials'
        linkedin:
            label: 'webbook.mallextensions::lang.settings.linkedin'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.socials'
        emailico:
            label: 'webbook.mallextensions::lang.settings.email'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.socials'
        days[1]:
            label: 'webbook.mallextensions::lang.settings.monday'
            span: full
            type: text
            tab: 'webbook.mallextensions::lang.settings.opening_hours'
        days[2]:
            label: 'webbook.mallextensions::lang.settings.tuesday'
            span: full
            type: text
            tab: 'webbook.mallextensions::lang.settings.opening_hours'
        days[3]:
            label: 'webbook.mallextensions::lang.settings.wednesday'
            span: full
            type: text
            tab: 'webbook.mallextensions::lang.settings.opening_hours'
        days[4]:
            label: 'webbook.mallextensions::lang.settings.thursday'
            span: full
            type: text
            tab: 'webbook.mallextensions::lang.settings.opening_hours'
        days[5]:
            label: 'webbook.mallextensions::lang.settings.friday'
            span: full
            type: text
            tab: 'webbook.mallextensions::lang.settings.opening_hours'
        days[6]:
            label: 'webbook.mallextensions::lang.settings.saturday'
            span: full
            type: text
            tab: 'webbook.mallextensions::lang.settings.opening_hours'
        days[0]:
            label: 'webbook.mallextensions::lang.settings.sunday'
            span: full
            type: text
            tab: 'webbook.mallextensions::lang.settings.opening_hours'
        document_phone:
            label: 'webbook.mallextensions::lang.settings.document_phone'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.for_the_documents'
        document_email:
            label: 'webbook.mallextensions::lang.settings.document_email'
            span: auto
            type: text
            tab: 'webbook.mallextensions::lang.settings.for_the_documents'
        document_date:
            label: 'webbook.mallextensions::lang.settings.document_date'
            span: auto
            type: datepicker
            mode: date
            tab: 'webbook.mallextensions::lang.settings.for_the_documents'
        documents:
            label: 'webbook.mallextensions::lang.settings.documents'
            type: repeater
            tab: 'webbook.mallextensions::lang.settings.for_the_documents'
            form:
                fields:
                    title:
                        label: 'webbook.mallextensions::lang.settings.title'
                        type: text
                        span: auto
                    link:
                        label: 'webbook.mallextensions::lang.settings.link'
                        type: text
                        span: auto